TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsPrimitive ( elt-alg^pol/ord^pow f ) -> elt-alg^boo

### Description

<shortdoc> Returns true, if the minimum of the valuation of the coefficients of f is 0. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack